[upexe]
program=USB_Burning_Tool.zip
[ftpserver]
ftpurl=ftp-china.amlogic.com/testing_release/USB_Burning_Tool/Upgrade/
[version]
number=0
[Updatefiles]
Entries=2
[filelistsToUpdate]
1=update.ini
2=USB_Burning_Tool.zip
